﻿
.tab:hover
{
    color: #DDE8C9;
}

.submenu_item, .blocksmenu_item, .title2, .RadSlider .rslItemsWrapper .rslItem
{
    color: #0C5212;
}

.submenu_item, .submenu_active, .submenu_item:hover, .grid_footer, .slideshowviewer, .title2
{
    background-color: #D4E2C9;
}

.footer, .tab, .grid_header, div.border_head
{
    background-color: #6B7663;
}

.header
{
    background-color: #6B7663;
}

.block_head
{
    background-image: url(../../images/public/block_head_47.jpg);
}

.blackboard_border, .title2
{
    border-color: #6B7663;
}

/* SKINS */

.RadMenu_Silk .rmRootLink.rmFocused, .RadMenu_Silk .rmRootLink.rmSelected, .RadMenu_Silk .rmRootLink.rmExpanded, .RadMenu_Silk .rmRootLink:hover 
{
    border-top: 4px solid #6B7663 !important;
    color: #6B7663 !important;
}

.RadMenu_Silk .rmGroup .rmLink.rmExpanded, .RadMenu_Silk .rmGroup .rmLink:hover, .RadMenu_Silk .rmGroup .rmLink.rmFocused, .RadMenu_Silk .rmGroup .rmLink.rmSelected
{
    background-color: #6B7663 !important;
    background-image: linear-gradient(#6B7663, #D4E2C9) !important;
}